[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#369519: marked as done (xdm: FTBFS on hurd-i386: Unsatisfiable Build-Depends libselinux1-dev)

Your message dated Wed, 05 Jul 2006 10:13:23 -0700
with message-id <E1FyAwF-0008QZ-9B@spohr.debian.org>
and subject line Bug#369519: fixed in xdm 1:1.0.5-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: xdm
Version: 1:1.0.4-2
Severity: important


your package failed to autobuild:

> Automatic build of xdm_1:1.0.4-2 on beethoven by sbuild/hurd-i386 85
> Build started at 20060530-1233
> ******************************************************************************
> Checking available source versions...
> Fetching source files...
> Reading package lists...
> Building dependency tree...
> Need to get 681kB of source archives.
> Get:1 http://ftp2.de.debian.org unstable/main xdm 1:1.0.4-2 (dsc) [887B]
> Get:2 http://ftp2.de.debian.org unstable/main xdm 1:1.0.4-2 (tar) [482kB]
> Get:3 http://ftp2.de.debian.org unstable/main xdm 1:1.0.4-2 (diff) [199kB]
> Fetched 681kB in 0s (710kB/s)
> Download complete and in download only mode
> ** Using build dependencies supplied by package:
> Build-Depends: debhelper (>= 5.0.0), pkg-config, libxmu-dev (>= 1:1.0.1-1), libx11-dev (>= 2:1.0.0-1), libxau-dev (>= 1:1.0.0-1), libxaw7-dev (>= 1:1.0.1-1), libpam0g-dev, libselinux1-dev, libxinerama-dev (>= 1:1.0.1-1), quilt
> libselinux1-dev: missing
> libxinerama-dev: already installed (1:1.0.1-4 >= 1:1.0.1-1 is satisfied)
> quilt: already installed (0.44-6)
> Checking for source dependency conflicts...
>   /usr/bin/sudo /usr/bin/apt-get --purge $CHROOT_OPTIONS -q -y  --force-yes install libxmu-dev libxaw7-dev libpam0g-dev libselinux1-dev
> Reading package lists...
> Building dependency tree...
> E: Couldn't find package libselinux1-dev
> apt-get failed.

Please make this Build-Depends optional on non-linux arches (i.e.
kfreebsd-i386 and hurd-i386 for now).



Michael Banck
Debian Developer

--- End Message ---
--- Begin Message ---
Source: xdm
Source-Version: 1:1.0.5-1

We believe that the bug you reported is fixed in the latest version of
xdm, which is due to be installed in the Debian FTP archive:

  to pool/main/x/xdm/xdm_1.0.5-1.diff.gz
  to pool/main/x/xdm/xdm_1.0.5-1.dsc
  to pool/main/x/xdm/xdm_1.0.5-1_i386.deb
  to pool/main/x/xdm/xdm_1.0.5.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369519@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
David Nusinow <dnusinow@debian.org> (supplier of updated xdm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Fri, 30 Jun 2006 00:42:11 -0400
Source: xdm
Binary: xdm
Architecture: source i386
Version: 1:1.0.5-1
Distribution: unstable
Urgency: high
Maintainer: David Nusinow <dnusinow@debian.org>
Changed-By: David Nusinow <dnusinow@debian.org>
 xdm        - X display manager
Closes: 365548 369519 373138 373870
 xdm (1:1.0.5-1) unstable; urgency=high
   [ Eugene Konev ]
   * New upstream release. Fixes security bug on linux-2.6 kernels.
   * Don't build-depend on libselinux1-dev on non-linux arches, thanks
     Michael Banck and Christian Perrier (closes: #369519)
   * Fix init script reload target, thanks Alexandr Kazda (closes: #365548)
   * Fix authDir reference in xdm(1), thanks Kevin Ryde (closes: #373138)
   * Update README.Debian, thanks Kevin Ryde (closes: #373870)
   * Pass APP_MAN_SUFFIX=1 to configure explicitely.
 31ad3bbe50d7ae3f8cdd42cf6d8ce74f 931 x11 optional xdm_1.0.5-1.dsc
 853f5be8fd5b541b097af0c57131ca8b 482149 x11 optional xdm_1.0.5.orig.tar.gz
 4668c08bfba7d9988f9005ca3f5bfe13 285839 x11 optional xdm_1.0.5-1.diff.gz
 7060a341dc7aa9c40740e215f1737ef9 166882 x11 optional xdm_1.0.5-1_i386.deb

Version: GnuPG v1.4.3 (GNU/Linux)


--- End Message ---

Reply to: